@import '_content/OFM.Aspiration.RCL/OFM.Aspiration.RCL.xh2sxqgvim.bundle.scp.css';

/* _content/OFM.Aspiration.S3/Pages/SS300_基本/F30001_Top/G00/F30001_G00.razor.rz.scp.css */
.om-page-inner[b-pzth2mf10p] {
padding: 0 10%;
}

@media screen and (max-width: 992px) {
om-page-inner[b-pzth2mf10p] {
padding: 0;
}
}

.osirase-box[b-pzth2mf10p], .osusume-box[b-pzth2mf10p] {
margin: 20px 0;
padding-bottom: 20px;
}

.osirase-head-container > ul[b-pzth2mf10p] {
display: grid;
grid-template-columns: repeat(auto-fit, 250px);
justify-content: center;
}

.osirase-head-container > ul > li[b-pzth2mf10p] {
margin: 0 5px;
color: #06a1d4;
font-weight: bold;
}

.osirase-body-container > ul[b-pzth2mf10p] {
display: grid;
grid-template-columns: repeat(auto-fit, 250px);
justify-content: center;
}

.osirase-body-container > ul > li[b-pzth2mf10p] {
grid-column: 1/11;
margin: 0 5px;
}

.osirase-body-container > ul > li > div[b-pzth2mf10p] {
    padding: 10px 20px;
    border: solid 1px #999;
    background: #fcfdfe;
}

.osirase-body[b-pzth2mf10p] {
margin-bottom: 5px;
}

.osirase-body > .osirase-date[b-pzth2mf10p] {
font-weight: bold;
}

.osirase-body > .osirase-link[b-pzth2mf10p] {
color: #39e;
text-decoration: underline;
}

.osirase-nodata[b-pzth2mf10p] {
margin: 20px 0;
}

.osirase-list[b-pzth2mf10p] {
margin-top: 20px;
}

.osusume-head-container > ul[b-pzth2mf10p] {
display: grid;
grid-template-columns: repeat(auto-fit, 250px);
justify-content: center;
}

.osusume-head-container > ul > li[b-pzth2mf10p] {
margin: 0 5px;
color: #06a1d4;
font-weight: bold;
}

.osusume-body-container > ul[b-pzth2mf10p] {
display: grid;
grid-template-columns: repeat(auto-fit, 250px);
justify-content: center;
}

.osusume-body-container > ul > li[b-pzth2mf10p] {
position: relative;
height: 240px;
cursor: pointer;
margin: 5px;
}

.osusume-body-container > ul > li.none[b-pzth2mf10p] {
    height: 0;
    min-height: 0;
    visibility: hidden;
    cursor :default;
    margin :0 5px;
}

.osusume-body-container > ul > li:hover[b-pzth2mf10p] {
    color: #66c;
}

.osusume-body-container > ul > li img[b-pzth2mf10p] {
    width: 100%;
    height: 160px;
    object-fit: scale-down;
}

.osusume-body-container > ul > li p[b-pzth2mf10p] {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    margin-top: 8px;
    padding: 0 8px;
}

@media screen and (max-width: 768px) {
    .osusume-body-container > ul > li p[b-pzth2mf10p] {
        display: none;
    }

    .osusume-body-container > ul > li[b-pzth2mf10p] {
        height: 160px;
    }
}

.osusume-body-container > ul > li .osusume-ranking[b-pzth2mf10p] {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    width: 40px;
    height: 40px;
    background: white;
    font-size: 20px;
}
/* _content/OFM.Aspiration.S3/Pages/SS300_基本/F30004_検索結果一覧/G00/F30004_G00.razor.rz.scp.css */


.pankuzu[b-zqhljiy7nz] {
    width: 100%;
    height: 30px;
    padding: 5px 10%;
    position: sticky;
    top: 0;
    background: #def;
    font-size: 14px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    z-index: 21;
    /* TODO:コンテンツ部分で使用できるZ-INDEXが少なすぎるため、アプリ全体的にZ-INDEXを見直す必要がある */
}

.om-page-inner[b-zqhljiy7nz] {
    padding: 0 5% 30px 5%;
}

.result-head-container > ul[b-zqhljiy7nz] {
    padding: 5px 0 10px;
    display: grid;
    grid-template-columns: repeat(auto-fit, 400px);
    justify-content: center;
}

    .result-head-container > ul > li[b-zqhljiy7nz] {
        grid-column: 1/6;
        margin: 0 5px;
    }

.result-body-container > ul[b-zqhljiy7nz] {
    margin-bottom: 40px;
    display: grid;
    grid-template-columns: repeat(auto-fit, 400px);
    justify-content: center;
}

    .result-body-container > ul > li[b-zqhljiy7nz] {
        min-height: 380px;
        /*padding: 20px 30px;*/
        margin: 5px;
        cursor: pointer;
        overflow: hidden;
        border: 1px #999 solid;
        background: white;
    }

        .result-body-container > ul > li > a[b-zqhljiy7nz] {
            padding: 20px 30px;
            display: inline-block;
            width: 100%;
        }

        .result-body-container > ul > li.none[b-zqhljiy7nz] {
            height: 0;
            min-height: 0;
            visibility: hidden;
            cursor: default;
            margin: 0 5px;
        }

        .result-body-container > ul > li:hover[b-zqhljiy7nz] {
            /*color: #66c;*/
        }

            .result-body-container > ul > li:hover img[b-zqhljiy7nz] {
                opacity: 0.75;
            }

        .result-body-container > ul > li img[b-zqhljiy7nz] {
            height: 340px;
            margin: 0 auto;
            object-fit: contain;
            /*background: #8fbc8f;*/
        }

        .result-body-container > ul > li div[b-zqhljiy7nz] {
            /*overflow: hidden;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 3;*/
        }

            .result-body-container > ul > li div.kikan[b-zqhljiy7nz] {
                margin-top: 10px;
                font-size: 16px;
                font-weight: 700;
                color: #333;
            }

            .result-body-container > ul > li div.kakaku[b-zqhljiy7nz] {
                overflow-wrap: break-word;
                width: auto;
                margin-top: 0px;
                font-size: 20px;
                font-weight: 700;
                color: #f33;
            }

            .result-body-container > ul > li div.content[b-zqhljiy7nz] {
                margin-top: 10px;
                font-size: 20px;
                font-weight: 700;
                color: #333;
            }

        .result-body-container > ul > li .keisai-name[b-zqhljiy7nz] {
            color: #008dff;
            font-size: 16px;
        }

        .result-body-container > ul > li:hover .keisai-name[b-zqhljiy7nz] {
            text-decoration: underline;
        }


@media screen and (max-width: 992px) {
    .pankuzu[b-zqhljiy7nz] {
        padding: 5px 10px;
    }

    .om-page-inner[b-zqhljiy7nz] {
        padding: 0 10px 30px 10px;
    }
}

@media screen and (max-width: 480px) {
    .result-head-container > ul[b-zqhljiy7nz] {
        grid-template-columns: repeat(auto-fit, 300px);
    }

    .result-body-container > ul[b-zqhljiy7nz] {
        grid-template-columns: repeat(auto-fit, 300px);
    }
}
